Subject: Re: bug#71913: 29.1; shr: shr-resize-image does not behave as expected

From: Jim Porter <[email-masked]>
Date: Fri, 12 Jul 2024 21:11:35 -0700

On 7/11/2024 10:58 PM, Eli Zaretskii wrote:
> What version of librsvg did you test this with?  Please test also with
> librsvg 2.40.x, as that was the last version which didn't need a Rust
> compiler to build, and so some people (including yours truly) stay
> with those old versions to this day.

I'm usually using 2.48.x since it's what my distro provides, but I've 
now tested against 2.40.21 (after a slightly bumpy road getting 
everything to build correctly) and the results are the same for both 
versions of librsvg. (Out of an abundance of caution, I've also verified 
with 'ldd' that the correct version of librsvg is in use during these 
tests.)